GET
/v2/providers/seller_api/apis/api/v1/marketplace/vendors/{vendorId}/check-auto-category-agreed2609170000Confirmation of category auto matching service agreement
KRTW
# 01
簡介
Confirmation of category auto matching service agreement
# 02
詳細內容
Available buyer market: Korean
The following shows check if the vendorID has agreed to the category auto matching service.
For more information on the category auto matching service, please click here.
路徑
GET/v2/providers/seller_api/apis/api/v1/marketplace/vendors/{vendorId}/check-auto-category-agreed
範例端點
https://api-gateway.coupang.com/v2/providers/seller_api/apis/api/v1/marketplace/vendors/A00123456/check-auto-category-agreed# 03
Path 參數
| Name | Type | Description |
|---|---|---|
| vendorId* | string | VendorID
|
# 04
回應內容
回應訊息
| Name | Type | Description |
|---|---|---|
| code | string | SUCCESS/ERROR
|
| message | string | message
|
| data | boolean | Whether vendorId have agreed to the service or not true or false |
Response Example
{
"code": "SUCCESS",
"message": "",
"data": true
}# 05
錯誤碼
| HTTP | 代碼 | 訊息 |
|---|---|---|
| 400 | HTTP_400 | Bad Request |
錯誤說明
| HTTP | 類型 | 錯誤訊息 | 解決方案 |
|---|---|---|---|
| 400 | 400 (check parameter requested) | The vendorId[A00123456] cannot retrieve the information of another vendorId[A0012***]. | See if you have entered a valid vendorId. |